{
  "title":"pbc_sqa_corr.pdf",
  "description": "This resource provides information on protein biochemistry study question no. 2.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/465980c454481314d4f042c4af6d1e22_pbc_sqa_corr.pdf",
  "learning_resource_types": ["Exams"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
